/*---------------------------------------------------------------------------------

 Theme Name:   Redfern Natural History
 Theme URI:    https://www.redfernnaturalhistory.com/
 Description:  
 Author:       Yes Creative
 Author URI:   https://yesstudio.co/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs, body.woocommerce div.product .woocommerce-tabs ul.tabs {
    margin: 0!important;
    padding: 0!important;
    background: #000000 !important;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active {
    background: #000 !important;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active a, body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: #fff !important;
	font-size: 16px;
}